.cli-block h1,
.cli-block h2,
.cli-block h3,
.cli-block-title,
.cli-block h4,
.cli-block h5,
.cli-block h6 {
	font-family: var(--sans-serif);
}

body {
    font-family: 'Roboto', sans-serif;
}

.cli-block {
	font-family: var(--sans-serif);
}

#main-button {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1000;
}

#main-button button {
	background-color: #0085c1;
	color: white;
	border: none;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	font-size: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: transform 0.2s ease, box-shadow 0.2s ease;
}

#main-button button:hover {
	transform: scale(1.1);
	box-shadow: 0 6px 8px rgba(0, 0, 0, 0.3);
}

#main-button button:active {
	transform: scale(0.95);
}

.hidden-buttons {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	z-index: 1000;
}

.hidden-buttons button {
	color: white;
	border: none;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	font-size: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.hidden-buttons button:hover {
	transform: scale(1.1);
	box-shadow: 0 6px 8px rgba(0, 0, 0, 0.3);
}

.hidden-buttons button:active {
	transform: scale(0.95);
}

.hidden-buttons .telegram {
	background-color: #0088cc;
}

.hidden-buttons .phone {
	background-color: #2cb742;
}

.hidden-buttons .chat {
	background-color: #0085c1;
}


